Anonymous Login
2019-08-22 17:17 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001482v3.2 ReleaseFilespublic2014-07-16 21:27
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001482: the + button text allows to create subfolder, does not work
Descriptionthe add button in subfolders has popup create new subfolder, but add dialog has only root as parent, so this is impossible
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-04-06 02:02 opto New Issue
2014-04-06 12:52 caseydk Note Added: 0003300
2014-04-06 12:52 caseydk Status new => resolved
2014-04-06 12:52 caseydk Resolution open => fixed
2014-04-06 12:52 caseydk Assigned To => caseydk
2014-04-13 18:51 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:27 caseydk Status resolved => closed
+Issue History